.u-section-1 .u-sheet-1 {
  min-height: 14px;
}.u-section-2 .u-sheet-1 {
  min-height: 59px;
}

.u-section-2 .u-shape-1 {
  width: 32px;
  height: 20px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 20px auto 20px 202px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-shape-1 {
    margin-left: 113px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1413px;
}

.u-section-3 .u-text-1 {
  width: 910px;
  margin: 0 auto 30px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 60px;
  }
}